<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//GNUstep//DTD plist 0.9//EN" "http://www.gnustep.org/plist-0_9.xml">
<plist version="0.9">
<dict>
    <key>delays</key>
    <dict>
	<key>1</key>
	<integer>0</integer>
	<key>2</key>
	<integer>0</integer>
	<key>3</key>
	<integer>0</integer>
	<key>4</key>
	<integer>0</integer>
	<key>5</key>
	<integer>0</integer>
	<key>6</key>
	<integer>0</integer>
	<key>7</key>
	<integer>0</integer>
	<key>8</key>
	<integer>0</integer>
	<key>9</key>
	<integer>0</integer>
    </dict>
    <key>id</key>
    <integer>3</integer>
    <key>limits</key>
    <dict>
    </dict>
    <key>name</key>
    <string>new level</string>
    <key>objectives</key>
    <array>
	<dict>
	    <key>ballType</key>
	    <integer>1</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>0</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>plates</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>2</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>3</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>4</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>5</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>6</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>7</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>8</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>9</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>10</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>11</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>12</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>13</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>14</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>15</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>16</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>17</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>18</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>19</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>20</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>21</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>22</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>23</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>24</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>25</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>26</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>27</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>28</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>29</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>30</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>31</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>32</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>33</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>34</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>35</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>36</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>37</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>38</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>39</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>40</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>41</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>42</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>43</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>44</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>45</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>46</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>47</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>48</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>49</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>50</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>51</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>52</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>53</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>54</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>55</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>56</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>57</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>58</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>59</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>60</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>61</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>62</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>63</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>64</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>65</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>66</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>67</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>68</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>69</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>70</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>71</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>72</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>73</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>74</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>75</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>76</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>77</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>78</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>79</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>80</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>81</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>82</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>83</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>84</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>85</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>86</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>87</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>88</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>89</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>90</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>91</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>92</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>93</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>94</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>95</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>96</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>97</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>98</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
	<dict>
	    <key>ballType</key>
	    <integer>99</integer>
	    <key>count</key>
	    <integer>0</integer>
	    <key>type</key>
	    <string>balls</string>
	</dict>
    </array>
    <key>options</key>
    <dict>
	<key>background</key>
	<string>05.xml</string>
	<key>colors</key>
	<string>3</string>
	<key>crateLevels</key>
	<string> </string>
	<key>crateTypes</key>
	<string> </string>
	<key>crates</key>
	<string>EQAAAAwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
				AAAAAAAAAAAAAAAAAAA=
			</string>
	<key>emit_period</key>
	<string>10</string>
	<key>emitters</key>
	<string> </string>
	<key>freezes</key>
	<string> </string>
	<key>locks</key>
	<string> </string>
	<key>map</key>
	<string> </string>
	<key>plates</key>
	<string> </string>
	<key>preplaced_balls</key>
	<string> </string>
	<key>score</key>
	<string>1000</string>
	<key>tick</key>
	<string>125</string>
	<key>time_limit</key>
	<string>420</string>
    </dict>
    <key>probs</key>
    <dict>
	<key>1</key>
	<real>1</real>
	<key>10</key>
	<real>1</real>
	<key>11</key>
	<real>0</real>
	<key>12</key>
	<real>0</real>
	<key>13</key>
	<real>0</real>
	<key>14</key>
	<real>0</real>
	<key>17</key>
	<real>0</real>
	<key>2</key>
	<real>1</real>
	<key>22</key>
	<real>0</real>
	<key>23</key>
	<real>0</real>
	<key>24</key>
	<real>0</real>
	<key>25</key>
	<real>0</real>
	<key>26</key>
	<real>0</real>
	<key>27</key>
	<real>0</real>
	<key>28</key>
	<real>0</real>
	<key>3</key>
	<real>1</real>
	<key>4</key>
	<real>0</real>
	<key>5</key>
	<real>0</real>
	<key>6</key>
	<real>0</real>
	<key>7</key>
	<real>1</real>
	<key>8</key>
	<real>0</real>
    </dict>
    <key>reqs</key>
    <dict>
    </dict>
    <key>revision</key>
    <integer>219</integer>
    <key>uid</key>
    <integer>1</integer>
</dict>
</plist>